1
0 9
1 9 13
0 8 10
233
243
225
277
237
245
295
296
298
265
1 8 7
251
294
275
284
232
297
234
2 8 5
282
267
240
255
236
3 8 3
239
246
291
4 9 9
111
107
79
93
96
149
88
148
85
5 10 7
349
366
347
326
334
346
352
6 6 10
70
10
24
0
30
37
9
72
38
5
7 6 4
49
53
12
39
8 7 3
181
220
211
9 7 5
183
180
168
188
194
10 7 5
190
163
215
201
185
11 7 2
166
202
12 7 2
199
170
2 9 12
13 9 3
113
81
121
14 10 2
306
335
15 10 4
318
328
368
369
16 10 4
341
330
367
343
17 10 2
324
372
18 10 6
310
370
344
340
308
357
19 10 1
337
20 6 4
2
19
1
55
21 6 1
33
22 6 3
52
50
11
23 6 3
64
62
42
24 7 3
169
175
207
3 9 12
25 8 2
241
266
26 8 1
250
27 9 5
99
90
112
144
141
28 9 5
94
122
84
103
77
29 9 6
117
86
92
140
133
145
30 10 4
303
339
365
315
31 10 3
320
314
311
32 10 4
364
342
358
323
33 6 3
43
29
61
34 7 2
150
210
35 7 4
221
177
213
186
36 7 2
196
161
4 9 13
37 8 1
227
38 8 4
264
279
272
248
39 8 2
230
281
40 9 3
126
125
109
41 9 3
78
95
136
42 9 5
135
143
101
114
123
43 10 2
312
305
44 6 4
63
40
15
7
45 6 5
56
73
69
48
36
46 6 2
74
23
47 7 3
217
159
219
48 7 4
165
197
208
216
49 7 1
164
5 9 12
50 8 4
293
257
292
228
51 8 4
280
288
235
244
52 9 3
97
98
124
53 10 2
360
321
54 10 5
331
348
322
355
307
55 10 3
302
329
338
56 6 1
4
57 6 3
68
35
13
58 6 3
51
17
6
59 7 3
204
179
218
60 7 7
222
154
155
184
189
193
214
61 7 3
209
171
191
6 9 12
62 8 3
263
256
299
63 8 2
274
283
64 8 1
260
65 8 2
226
278
66 9 2
132
87
67 9 4
105
131
142
80
68 10 5
350
354
362
371
313
69 10 1
316
70 10 3
300
356
333
71 6 2
60
32
72 7 4
153
212
198
182
73 7 3
167
174
178
7 9 13
74 8 4
229
286
259
269
75 8 2
238
242
76 9 3
110
120
104
77 9 5
75
106
139
147
115
78 10 4
325
319
317
359
79 10 4
373
301
345
327
80 6 3
8
59
58
81 6 1
26
82 6 3
34
41
18
83 6 1
27
84 6 4
67
25
20
46
85 7 3
158
223
203
86 7 3
192
157
172
8 9 13
87 8 2
287
249
88 8 2
262
247
89 8 5
285
270
276
268
254
90 9 2
116
137
91 9 3
89
129
134
92 9 1
100
93 9 4
76
108
146
119
94 6 2
45
66
95 6 3
65
22
54
96 6 1
28
97 7 2
173
160
98 7 2
206
187
99 7 4
195
152
205
151
9 9 12
100 8 2
271
258
101 8 7
261
253
231
289
252
273
290
102 9 3
128
83
130
103 9 4
91
82
138
118
104 9 2
127
102
105 10 2
304
353
106 10 5
309
363
351
374
336
107 10 2
361
332
108 6 5
21
31
57
3
44
109 6 4
47
14
16
71
110 7 3
156
200
176
111 7 2
224
162
